# MedicalCertificatePatientInfoField class

Patient information field.

## Constructors

MedicalCertificatePatientInfoField.new({required MedicalCertificatePatientInfoFieldType type, required String value, required double recognitionConfidence})
MedicalCertificatePatientInfoField.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
recognitionConfidence → double
  Confidence in the recognized value.
  final
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
type → MedicalCertificatePatientInfoFieldType
  Field type.
  final
value → String
  Field value.
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited